/** Shopify CDN: Minification failed

Line 18:1 Unexpected "{"
Line 18:2 Expected identifier but found "%"
Line 19:1 Unexpected "{"
Line 19:2 Expected identifier but found "%"

**/
#nav_bar{
	text-align:center;
margin-left:auto;
margin-right:auto;
	border: solid 0px purple;
	position:relative;
	padding: 0px 0px 10px;
	width:765px;
	
	{% if settings.this_site == 'mig' %}
	{% endif %}
	
}
#nav_bar table tr td{
	padding:0px;
	margin:0px;
}

#nav_bar td{
	padding:0px;
	margin:0px;
}